Debian Bug report logs - #489016
sunclock: Update Homepage field

version graph

Package: sunclock; Maintainer for sunclock is Roland Rosenfeld <roland@debian.org>; Source for sunclock is src:sunclock.

Reported by: Daniel Hahler <debian-bugs@thequod.de>

Date: Wed, 2 Jul 2008 20:36:01 UTC

Severity: normal

Tags: patch

Found in version sunclock/3.56-5

Fixed in version sunclock/3.56-6

Done: Roland Rosenfeld <roland@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Roland Rosenfeld <roland@debian.org>:
Bug#489016; Package sunclock. Full text and rfc822 format available.

Acknowledgement sent to Daniel Hahler <debian-bugs@thequod.de>:
New Bug report received and forwarded. Copy sent to Roland Rosenfeld <roland@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Hahler <debian-bugs@thequod.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: sunclock: Update Homepage field
Date: Wed, 02 Jul 2008 21:19:24 +0200
[Message part 1 (text/plain, inline)]
Package: sunclock
Version: 3.56-5
Severity: normal
Tags: patch
User: ubuntu-devel@lists.ubuntu.com
Usertags: origin-ubuntu intrepid ubuntu-patch

There has been a report to the Ubuntu-MOTU mailing list about the
outdated Homepage field in debian control.

The attached patch fixes this.

Please apply it in the next release.

Thank you.


*** /tmp/tmpeS1U9h
In Ubuntu, we've applied the attached patch to achieve the following:

  * debian/control: Update Homepage field for new location
[tmp15c-5Y (text/plain, attachment)]

Reply sent to Roland Rosenfeld <roland@debian.org>:
You have taken responsibility. (Sun, 15 Feb 2009 14:24:39 GMT) Full text and rfc822 format available.

Notification sent to Daniel Hahler <debian-bugs@thequod.de>:
Bug acknowledged by developer. (Sun, 15 Feb 2009 14:24:39 GMT) Full text and rfc822 format available.

Message #10 received at 489016-close@bugs.debian.org (full text, mbox):

From: Roland Rosenfeld <roland@debian.org>
To: 489016-close@bugs.debian.org
Subject: Bug#489016: fixed in sunclock 3.56-6
Date: Sun, 15 Feb 2009 14:03:26 +0000
Source: sunclock
Source-Version: 3.56-6

We believe that the bug you reported is fixed in the latest version of
sunclock, which is due to be installed in the Debian FTP archive:

sunclock-maps_3.56-6_all.deb
  to pool/main/s/sunclock/sunclock-maps_3.56-6_all.deb
sunclock_3.56-6.diff.gz
  to pool/main/s/sunclock/sunclock_3.56-6.diff.gz
sunclock_3.56-6.dsc
  to pool/main/s/sunclock/sunclock_3.56-6.dsc
sunclock_3.56-6_amd64.deb
  to pool/main/s/sunclock/sunclock_3.56-6_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 489016@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Roland Rosenfeld <roland@debian.org> (supplier of updated sunclock package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 15 Feb 2009 14:43:11 +0100
Source: sunclock
Binary: sunclock sunclock-maps
Architecture: source all amd64
Version: 3.56-6
Distribution: unstable
Urgency: low
Maintainer: Roland Rosenfeld <roland@debian.org>
Changed-By: Roland Rosenfeld <roland@debian.org>
Description: 
 sunclock   - fancy clock showing time and geographical data
 sunclock-maps - sunclock vector graphic maps
Closes: 489016
Changes: 
 sunclock (3.56-6) unstable; urgency=low
 .
   * Change upstream homepage (Closes: #489016)
   * Point on GPL-2 in copyright.
Checksums-Sha1: 
 8afd8a21e69b01feb1609b93b337f4c4e9f8072e 1106 sunclock_3.56-6.dsc
 2dc4b505220e64ef5971a4b1fcdef36d92807711 6176 sunclock_3.56-6.diff.gz
 a97fc7f73cdc6854ceedb93d39194a368830c9cc 1309666 sunclock-maps_3.56-6_all.deb
 45ead27204a93f02d008f758eb4ebf95c56fb704 231822 sunclock_3.56-6_amd64.deb
Checksums-Sha256: 
 3eb1e12e6a4004eec9ff02df8b86826487cd906cc420c911e994bb3c404d8b72 1106 sunclock_3.56-6.dsc
 5c9491250a0495d5f755cbbf6186f201d9edd58060c9a2c512b73376a35cf655 6176 sunclock_3.56-6.diff.gz
 c5e7a273d5e7d73ed0a17711de6f0f687dfb52a962a6491e8a3ae3825f92ac70 1309666 sunclock-maps_3.56-6_all.deb
 c8e1bba90740a3d5fc6fe2ee34dcfb41426dbbccca69a34a530a41942d70e268 231822 sunclock_3.56-6_amd64.deb
Files: 
 8236c3172c53826fcc572ae8236da30f 1106 x11 optional sunclock_3.56-6.dsc
 52d7bb40212a63fc0fcced0ff8f858cf 6176 x11 optional sunclock_3.56-6.diff.gz
 de6e9cbb151eb79babd2aac31664338e 1309666 x11 optional sunclock-maps_3.56-6_all.deb
 7041a66f05dbfb0703f52ef94db9b6d8 231822 x11 optional sunclock_3.56-6_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkmYHCcACgkQO7/Pd72LBQ0hXgCgs+8oINEb90ujHrB+yYQ6snZd
BnsAnjQAv9fNJ1JJ202HkJk6bQfayRM2
=5+j5
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 26 Mar 2009 07:29:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:47:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.